<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="no_underline_font"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="underline_font" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" />
  <Font name="Microsoft YaHei" size="11" bold="false" italic="false" indexfont="size_11" />
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16" />
  <Font name="Microsoft YaHei" size="23" bold="true" italic="false" indexfont="yahei_23_bold" />
  <Font name="Microsoft YaHei" size="8" bold="false" italic="false" indexfont="yahei_8" />
  <Font name="Microsoft YaHei" size="13" bold="true" italic="false" indexfont="yahei_13_bold" />
  <VerticalLayout name="layRoot" height="436" width="382">
	<HorizontalLayout height="8">
		<Control />
	    <Label height="8" width="14" bkimage="file='commonres/arrow.svg'"  svg-fill-color="weather_tip_bkcolor"/>
		<Control />
	</HorizontalLayout>
    <VerticalLayout name="root_lay" bkcolor="weather_tip_bkcolor" borderround="4,4">
    </VerticalLayout>
  </VerticalLayout>
</Window>
